<!-- <h1><?php echo $this->escapeHtml($this->getMessage()); ?></h1> -->
<!-- <h2 class="FormTitle"><?php echo $this->escapeHtml($this->getFormTitle()); ?></h2> -->

<form class="form" id="custom-form" method="post" autocomplete="off" action="http://magento-first.com/test/index/index">
   <fieldset class="fieldset">
       <legend class="legend"><span><?php echo __('Contact Form') ?></span></legend><br>
        <div class="field required">
            <label for="name" class="label"><span><?php echo __('Name') ?></span></label>
            <div class="control">
                <input type="text" name="name" placeholder="Enter your name" title="<?php echo __('Name') ?>" class="input-text" data-validate="{required:true}">
            </div>
        </div>

        <div class="field required">
            <label for="email_address" class="label"><span><?php echo __('Email') ?></span></label>
            <div class="control">
                <input type="email" name="email" placeholder="Enter your email-id" title="<?php echo __('Email') ?>" class="input-text" data-validate="{required:true, 'validate-email':true}">
            </div>
        </div>

        <div class="field required">
            <label for="mobile_number" class="label"><span><?php echo __('Mobile Number') ?></span></label>
            <div class="control">
                <input type="tel" name="contact" placeholder="Enter your mobile number" title="<?php echo __('Mobile Number') ?>" class="input-text" data-validate="{required:true}">
            </div>
        </div>
   </fieldset>
   <div class="actions-toolbar">
        <div class="primary">
            <button type="submit" class="action submit primary" title="<?php  echo __('Submit') ?>"><span><?php echo __('Submit') ?></span></button>
        </div>
    </div>
</form>